@charset "UTF-8";@page{margin:1.5cm 1.5cm 2cm 2cm}BODY,#page{width:auto;max-width:auto;border:1px
solid white;font-size:10pt}h1{font-size:16pt !important;margin-top:0 !important;margin-bottom:0 !important}h2{font-size:14pt !important;margin-top:0.8cm !important}h1,h2,h3,h4,h5{padding-left:0 !important;padding-right:0 !important;padding-top:0.5cm !important}.csc-subheader{padding-top:0 !important}h1,h2,h3,h4,h5,h6{line-height:125%}.uk-nav,
.prefooter.sitemaps,
.footer,
.back-to-top,
.uk-navbar-flip,
.blue,
.uk-position-cover,
.tx-realty-pi1-filter-form,
form,
#footer,
.tx-go-maps-ext,
#slider,
.fullwidthbanner,
#top-navigation,
#twitter-widget-0,
.uk-slider-container,
.csc-textpic-above .csc-textpic-image,
.uk-overlay
img{display:none !important}.uk-overlay>h2{position:relative;color:black}img{max-width:4cm !important;height:auto !important;text-align:left !important;float:left !important}#main-navigation{height:2.5cm}.focus{margin-bottom:0.5cm}.uk-slideshow{display:none}div[class*="csc-space-before"],div[class*="csc-space-after"],.uk-margin-large{margin-top:0 !important;margin-bottom:0 !important}.uk-grid-divider:not(:empty){margin:0}.uk-grid-divider>*{padding-left:0;padding-right:0}.uk-grid-divider>div[class*="uk-width-small"]{padding-bottom:0 !important;padding-top:0 !important}.uk-grid-divider.two-columns>[class*="uk-width-medium-"]:nth-child(n+2):not(.uk-width-medium-1-1){border-left:none}.uk-grid{display:block}.uk-container{max-width:100% !important;padding:0
!important}.subcontent .uk-width-large-3-6
IMG{width:100%;max-width:9cm !important}.subcontent
img{width:inherit;max-width:9cm !important}.maincontent .news-list-container
img{max-width:3.5cm !important}section.uk-lightgray,section.uk-white{padding:0}.grid-item{position:relative !important;left:inherit !important;top:inherit !important}.uk-grid-fluid{height:inherit !important}.path{background:none;padding:0}.uk-breadcrumb>li{font-size:6pt}.ka-content{display:block!important}.uk-overlay{width:40% !important;float:left}.uk-overlay
img{width:85% !important;margin-bottom:25px}.uk-teaser-title{display:block;width:100%;font-size:105%;font-weight:bold;margin-bottom:20px !important}.uk-block{margin:0
!important;min-height:auto !important;float:left;width:50%}.uk-block.uk-block-default>.uk-container{padding:0;margin-top:20px}
